<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_20"
    android:layout_marginBottom="@dimen/dp_20"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_print_progressbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        tools:text="狀態：" />

    <ProgressBar
        android:id="@+id/pb_print_progressbar"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20" />

    <ImageView
        android:id="@+id/iv_checked"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:src="@drawable/checked_green" />
</LinearLayout>